» Ubuntu » Pakiety » precise (12.04LTS) » ocaml » libxenapi-ocaml-dev
precise  ] [  precise-updates  ] [  raring  ] [  saucy  ]
[ Pakiet źródłowy: xen-api  ]

Pakiet: libxenapi-ocaml-dev (1.3.2-5ubuntu0.1) [security] [universe]

Odnośniki dla libxenapi-ocaml-dev

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego xen-api:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Xen Cloud Platform - OCaml bindings

Inne pakiety związane z libxenapi-ocaml-dev

  • wymaga
  • poleca
  • sugeruje

Pobieranie libxenapi-ocaml-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 1 176,1 KiB6 586,0 KiB [lista plików]
i386 1 189,7 KiB4 920,0 KiB [lista plików]